
.del-btn {
  position: absolute;
  bottom: 0.8rem;
  left: 0.8rem;
  border-radius: 5px;
  border: none;
  padding: 0.5rem;
  color: rgb(70,70,200);
  font-family: Roboto;
  text-transform: uppercase;
  font: bold 1rem Roboto, sans-serif;
  background: none;
  width: max-content;
}
.del-btn:hover {
  background: rgba(0,0,200,0.02);
}

.mini-ico-btn {
  position: relative;
  right: 0.5rem;
  z-index:1;
  width: 1rem;
  height: 1rem;
  border-radius: 5px; 
  border: 0;
  color: rgba(20,10,0,0.8);
  background-color: rgba(255,255,255,0);
}

.mini-ico-btn:hover {
  color: rgba(255,255,255,1);
  transition: none;
}

.ico-btn {
  position: relative;
  width: 2.2rem;
  height: 2.2rem;
  border-radius: 10px; 
  border: 0;
  color: rgba(20,10,0,0.8);
  background-color:transparent;
}

.ico-btn:hover, .ico-btn:active {
  /* background-color: rgba(255,255,255,0.7); */
  color: rgba(20,10,0,1);
  /* background-color: rgba(255,255,255,1); */
  transform: scale(1.2);
}

.ico {
  border-radius: 50%;
  height: 2rem;
  width: 2rem;
  border: 5px lightgray solid;
  color: gray;
  float: left;
  transition: none;
}
.ico:hover {
  color: gray;
}

.rwd-btn-container {
  position: relative;
  height: 10rem;
  width: 10rem;
  margin: 1rem;
  border-radius: 50%;
  border: 1rem double;
  color: rgba(255,255,255,1);
  font-family: "Berkshire Swash", Cambria, serif;
  text-align: center;
  overflow: hidden;
  transition: all 0.1s ease;
  float: right;
}

.rwd-btn-container > a {
  color: rgba(255,255,255,1);
}

.rwd-btn-container:hover {
  background-color: rgba(0,0,0,0.2);
}

.rwd-btn-container h2 {
  margin: 0;
  font-size: 1.5rem;
}

.action-btn {
  border-radius: 2rem;
  padding: 0.5rem 2.5rem;
  color: white;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
  font: 2.5rem "Berkshire Swash", Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  letter-spacing: 0.04rem;
  transition: all 0.1s ease;
}

.action-btn:hover {
  color: white;
  cursor: pointer;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.8);
}